[users] New package perl-DateTime-TimeZone-0.69.2-1.el5.rf.noarch.rpm contains a requirement for Win32::TieRegistry

Dag Wieers dag at wieers.com
Thu Nov 15 04:38:21 CET 2007


On Wed, 14 Nov 2007, Ralph Angenendt wrote:

> Ralph Angenendt wrote:
> > Spec file patch and a patch for Build.PL are attached, the resulting rpm
> > does not require Win32::TieRegistry anymore:
>
> Just to be sure: Patch for Local.pm (I think you know how to get that
> into a spec file) :)

I took the easy way out (read: %exclude).

-- 
--   dag wieers,  dag at wieers.com,  http://dag.wieers.com/   --
[Any errors in spelling, tact or fact are transmission errors]



More information about the users mailing list